SDL_HAPTIC_LEFTRIGHT(3)

NAME
SDL_HAPTIC_LEFTRIGHT - Left/Right effect supported.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

#define SDL_HAPTIC_LEFTRIGHT    (1u<<11)

DESCRIPTION
Haptic effect for direct control over high/low frequency motors.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_HapticLeftRight(3type)